/*--
	Theme Name: theme53600
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.logo_box /* Stops the top menu from following the screen scroll */
{
   position: relative !important;
    top: 0px !important;
    z-index: 1;
}

div.logo_box > div > div > a > img
{
    width: auto !important;
    height: 115px !important;
}

.pseudoStickyBlock
{
    display: none !important;

}

.header .logo_box{
    z-index: 200;
    border-bottom: 1px solid #000000;
}

.short_desc {
    display: none !important;
}



.google-maps {
    position: relative;
    //padding-bottom: 35%; // This is the aspect ratio
height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
//  height: 100% !important;
}

.mobile_responsive{
    position: relative;
    margin: auto;
    width: 85%;
    padding-bottom: 35%; // This is the aspect ratio
height: 0;
    overflow: hidden;
}

/*
.nav .nav__primary .clearfix{
width: 1000px;
}
*/
.woocommerce-ordering{
    display:none !important;
}
.ubermenu .ubermenu-target{
    padding: 5px 20px !important;
}
.ubermenu .ubermenu-target-text{
    padding-right: 5px !important;
}
header.header .logo_box{

    background:#FFFFFF !important;
}

.main-holder .cart-holder h3:before, body > div .cart-holder h3:before{

    color: #ffffff !important;
}

#motopress-main.main-holder .cherry-wc-account a
{
    background: #000000 !important;

}

body #motopress-main.main-holder .shop-nav ul li a:hover, body #motopress-main.main-holder .shop-nav ul li.current-menu-item > a, body #motopress-main.main-holder .shop-nav ul li.current_page_item > a
{
    color: rgb(0, 0, 0) !important;
}

header.header .shop_box
{

    background:#FFFFFF ;
}

header.header .logo_box .object:before{

    background:#FFFFFF !important;
}

header .shop_box{

    background: #c21d24  !important;
}



.banner-box .extra-wrap .banner-btn
{
    background: #c21d24  !important;
}


.bannerBox1
{
    background: #333333  !important;
}


.banner_large{

    width: 100% !important;


}

.service-box .title
{
    color: #c21d24  !important;
}

body #motopress-main.main-holder .content-holder .products ul li.product .product-link-wrap .add_to_cart_button, body #motopress-main.main-holder .content-holder ul.products li.product .product-link-wrap .add_to_cart_button
{
    background: #c21d24 !important;
}

body #motopress-main.main-holder a.button:before, body #motopress-main.main-holder button.button:before, body #motopress-main.main-holder input.button:before, body #motopress-main.main-holder #respond input#submit:before, body #motopress-main.main-holder #content input.button:before, body #motopress-main.main-holder input[type="submit"]:before, body #motopress-main.main-holder input[type="reset"]:before, body #motopress-main.main-holder .button-alt:before
{
    background: #c21d24 !important;

}

.yamahaheader
{
    /*padding-left: 50%;
    max-width: 50%;*/
    text-align: right;
}

.yamahaphone
{
    display: inline-block;
    text-align: left;
   /* padding-left: 25%; */
    max-width: 38%;
    font-size: 25px;
    margin-top: 10px !important;
}

.os-index .os-hit-products .os-name{
    color: #C21D24 !important;
}

.os-hit-products:hover{
    border: 1px solid #C21D24 !important;
}

.yamahasocial
{
    display: inline-block;
    vertical-align: top;
    margin-left:28px;
}

.span9{
    width: auto;
}
.span3 .sidebar{
    display: none;
}


@media screen and (max-width: 1593px) {
    .yamahaheader
    {
        padding-left: 25px;
        max-width: 100%;
        text-align: right;
        vertical-align: center;
    }

    .yamahaphone
    {
        display: inline-block;
        text-align: left;
        max-width: 38%;
        font-size: 20px;
    }

    .

    .yamahasocial
    {
        display: inline-block;
        max-width: 40%;
        vertical-align: top;

    }
}

@media screen and (max-width: 1017px) {
    .pull-left
    {
        float: none  !important;;

    }

    .contact{
        text-align: center;
    }


    .yamahaheader
    {
        align-content: left;
        padding-left: 1px;
        margin-top: -50px;
    }
    .yamahalogos
    {
        display: none;
    }

    .yamahaphone
    {
        display: inline-block;
        text-align: left;
        font-size: 20px;
    }

    .yamahasocial
    {
        display: inline-block;

    }
}

.mobile_vpf_search{
    display:none !important;
}

@media screen and (max-width: 768px) {
    .pull-left
    {
        float: none  !important;
    }
    .woo-vpf-filter-vertical > form{
        /*padding-top: 10px;*/
    }
    .logo_box{
        display: none;
    }

    .yamahalogos {
        display: none;
    }

    .yamahaphone {
        display: none;
    }

    .yamahasocial {
        display: none;

    }
    .footer-logo{
        display: none;
    }
    .fpbanner{
        display:none;
    }
}

@media screen and (max-width: 768px) {
    .shop_box {
        display:none !important;
    }
    .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main{
        display:none !important;
    }
    .header_wrapper > .widgetizedArea > .widget-woo-vpf-filter {
        display:none !important;
    }
    #searchform #s{
        width:100% !important;
    }
}

.footer-text
{
    padding-top: 1% !important;
    padding-bottom: 4% !important;
}

.fpbanner
{
    /*background: url("/wp-content/uploads/2016/12/Raw_bigbanner.jpg") !important;
    background-size:cover !important;
    height:650px !important;*/
    height:100%;
    margin-left: -43% !important;
    margin-right: -43% !important;

}

header.header .logo_box .object
{
    z-index: -1 !important;
}

.search_box
{
    align-content: center;
    text-align: center !important;
    width: 25%;
    height: 50%;

}

.widget-woo-vpf-filter .woo-vpf-filter-vertical
{
    background: black !important;
}

.berocket_aapf_widget-title_div{
    background-color:#000000 !important;
}
.berocket_aapf_widget_show{
    padding-top:5px !important;
}
/*.woo-vpf-field-make{
    display: none !important;
}*/
.woo-vpf-filter-horizontal > form > .woo-vpf-field-model > #model_select{
    width:270px !important;
}
.woo-vpf-filter-horizontal > form > .woo-vpf-field-year > #year_select{
    width:270px !important;
}
.woo-vpf-filter-horizontal > form > .woo-vpf-field-submit > #search_intercept{
    width:270px !important;
}
.woo-vpf-filter-horizontal > form
{
    background: black !important;
}


#Partsfinder
{
    background: Black; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(Black, White); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(Black, White); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(Black, White); /* For Firefox 3.6 to 15 */
    background: linear-gradient(Black, White); /* Standard syntax (must be last) */
}

.g_map {
    width: auto !important;
    position: relative !important;
}

.ubermenu-submenu-id-63575, .ubermenu-submenu-id-63586, .ubermenu-submenu-id-63581, .ubermenu-submenu-id-63584, .ubermenu-submenu-id-63589
{
    margin-left: 0px !important;
}

.ubermenu-menu-16433
{
    font-size: large !important;
    font-weight: 900 !important;
}

.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target
{
    padding-top: 1.5px !important;
    padding-bottom: 1.5px !important;
    /*width: 400px !important;*/
}

.widget-woo-vpf-filter > form > div
{
    vertical-align: middle !important;
    line-height: 30px !important;

}

.vpf-text-parts
{
    display: inline-block;
    font-weight: 900 !important;
    color: white !important;
    font-size: x-large !important;
}
.vpf-text-finder
{
    display: inline-block;
    font-size: x-large !important;
    font-weight: 300 !important;
    color: lightgray !important;
    margin-right: 10px !important;
}



 .woo-vpf-field-model > select
{
     margin-left: 2.5px !important;
     margin-right: 15px !important;
    border-radius: 10px !important;
     width: 270px !important;
 
}

.woo-vpf-field-year > select
{
    margin-right: 15px !important;
    border-radius: 10px !important;
    width: 270px !important;
}
.woo-vpf-field-year > select
{
    margin-right: 10px !important;
    border-radius: 10px !important;

}
/*.mobile_vpf_search{
    color:#ffffff !important;
    background-color:#C21D24 !important;
    font-size:14px !important;
    border-radius: 10px !important;
    width:270px !important;
    margin-right: 10px !important;
    padding:4px 6px !important;
    border: 1px solid #C21D24 !important;
    height: 30px !important;
    text-align: center !important;
}*/
@media (max-width: 770px) {
    .bar2_center {
        width:100% !important;
    }
    .mobile_vpf_search {
        cursor: pointer;
        width: 220px !important;
        height: 40px !important;
        z-index: 1;
        line-height: none;
        border: 0px solid #C21D24 !important;
        padding: 0px !important;
    }
    .mobile_vpf_search:hover {
        cursor: pointer;
    }
    .mobile_vpf_search {
        margin-left: -14px !important;
    }
    .bar2_center > .visible-all-devices > .search-form {
        display: none !important;
    }
}

.label, .badge{
    font-size:20px !important;
    line-height: normal !important;
    text-shadow: none !important;
    color:#333333 !important;
    background: none !important;
}
.menu_title{
    /*width: 175px !important;
    display: inline-block !important;*/
}

.shop_box{
    padding-top:4px !important;
    min-height: 35px !important;
}

.cherry-thumb-wrap > .cherry-quick-view
{
    display: none !important;
}

#tab-additional_information > table > tbody > tr:nth-child(1)
{
    display: none !important;
}

.includes_tax
{
    display: none !important;
}

.tax_label
{
    display: none !important;
}

#tab-additional_information > table > tbody > tr:nth-child(2)
{
    display: none !important;
}

body #motopress-main.main-holder .content-holder .products ul li.product .price del .amount, body #motopress-main.main-holder .content-holder ul.products li.product .price del .amount
{
    font-size: 17px !important;
    color: #000 !important;
    font-weight: 600 !important;
}

.service-box_txt{
    text-shadow: 2px 2px 3px #000000;
    font-size: 17px;
    font-weight: normal !important;
}
.extra-wrap > p, .extra-wrap > ol {
    text-shadow: 2px 2px 3px #000000;
    font-size: 16px;
    font-weight: normal;
    width: 95% !important;
}
@media (min-width: 2000px) {
    .extra-wrap > p, .extra-wrap > ol {
        font-size: 24px;
    }
    .service-box_txt{
        font-size: 24px;
    }
}
.banner-box-box6 ol{
    width: 95% !important;
}
.hide_sidebar_detail{
    display: none !important;
}
.resize_sidebar_bikes{
    width: 135px !important;
}
@media screen and (min-width: 960px) {
    .ubermenu-submenu-id-103503{
        margin-left:0 !important;
    }
}
.berocket_aapf_selected_area_hook{
    display:none !important;
}
#sidebar, #sidebar_loading_custom{
    padding-top:15px !important;
}
.berocket_term_depth_0 > span > input[type="checkbox"] {
    /*margin: 0 0 0 !important;*/
    width: 12px !important;
    height: 12px !important;
    margin: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance:none;
    outline: 1px solid #333333;
    box-shadow: none;
    font-size: 2em;
}
.berocket_term_depth_0 > span > input[type="checkbox"]:checked {
    outline: 1px solid #C21D24;
    background-image:url("/wp-content/themes/theme53600/images/ticked_it.png");
    background-size:contain;
}
.berocket_label_widgets{
    color:#000000;
}
.berocket_checked{

    color:#C21D24 !important;
}
#wprmenu_bar{
    z-index: 998 !important;
}
.mobile_search_div{
    margin-top:11px !important;
}
.wpr_search > .widgetizedArea > .widget-woo-vpf-filter > form {
    background-color: #2E2E2E !important;
    text-align: center !important;
}
.wpr_search > .widgetizedArea > .widget-woo-vpf-filter > form > div {
    margin-top: 5px !important;
}
#sidebar_loading_custom{
    margin-top:25px !important;
    position: absolute;
    /*background: #ffffff;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
div.os-page-container > div > div.os-index.os-index-products{
    margin-left: 122px;
}
@media (max-width: 980px) {
    div.os-page-container > div > div.os-index.os-index-products{
        margin-left: 95px;
    }
}
@media (max-width: 768px) {
    div.os-page-container > div > div.os-index.os-index-products{
        margin-left: 0;
    }
}

div > div.up-sells.upsells.products > ul, div > div.related.products > ul, div.product_box > div > div > div > div > ul{
    margin-left: 140px !important;
}
@media (max-width: 1200px) {
    div > div.up-sells.upsells.products > ul, div > div.related.products > ul, div.product_box > div > div > div > div > ul{
        margin-left: 120px !important;
    }
}
@media (max-width: 980px) {
    div > div.up-sells.upsells.products > ul, div > div.related.products > ul, div.product_box > div > div > div > div > ul{
        margin-left: 0 !important;
    }
}

.logo_box{
}
.woo-vpf-product-tab thead th, .woo-vpf-product-tab tfoot th{
    text-align: left !important;
}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt{
    margin-bottom: 0px !important;
}
#_mc4wp_subscribe_woocommerce_checkout_field > label, .partial_order_shipment > label{
    padding-left:0px !important;
}
.partial_order_shipment > label > input {
    float: none !important;
}
select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{
    outline-offset:0 !important;
}
.bar_logo{
    margin-right:30px !important;
}
.menu_title{
    text-align: center !important;
}
.woocommerce div.product{
    margin-top:30px;
}
.component .composited_product_images img{
    width:80px !important;
}
.component .composited_product_images{
    width:80px !important;
}
.component .composited_product_images a{
    padding-right: 0 !important;
    width:80px !important;
}
.berocket_aapf_widget_show{
    margin-right: 8px !important;
}
.sidebar h3 {
    font-size: 18px !important;
    color:#ffffff !important;
    padding-top:5px !important;
}
.omega__products .omega__product-price{
    color: #000000 !important;
}
.os-index .os-hit-products .os-name{
    font-size: 20px !important;
    line-height: 21px !important;
    height:4.5em !important;
}
.os-index .os-hit-products .os-price{
    font-size:20px !important;
    color: #000000 !important;
}
.os-index .os-hit-products:hover .os-name {
    text-decoration: none !important;
}
.os-index .os-hit-products .os-sku, .os-index .os-hit-products .os-description{
    font-size:14px !important;
}
.os-sku{
    display: none !important;
}
body{
    line-height: 19px !important;
}
body .content-holder .woocommerce-message {
    margin:0 0 0 0 !important;
    height:auto !important;
}
@media (max-width: 767px) {
    body a.button, body button.button, body input.button, body #respond input#submit, body #content input.button, body .navigation a, body .button-alt, body #submit, body #respond form .form-submit input#submit {
        padding:5px 7px !important;
    }
    body #motopress-main.main-holder a.button, body #motopress-main.main-holder button.button, body #motopress-main.main-holder input.button, body #motopress-main.main-holder #respond input#submit, body #motopress-main.main-holder #content input.button, body #motopress-main.main-holder input[type="submit"], body #motopress-main.main-holder input[type="reset"], body #motopress-main.main-holder .button-alt {
        font-size:12px;
    }
}
body a.button, body button.button, body input.button, body #respond input#submit, body #content input.button, body .navigation a, body .button-alt, body #submit, body #respond form .form-submit input#submit {
    /*padding:14px 16px !important;
    font-size:19px !important;
    text-align:center !important;*/
}
body .main-holder .product_list_widget {
    padding:10px 0;
    margin:0;
}
body .main-holder .product_list_widget li {
    padding:0 0 15px 0;
    overflow:visible;
    list-style:none;
    margin:0;
}
body .main-holder .product_list_widget li:after {
    content:"";
    clear:both;
    width:100%;
    display:block;
}
body .main-holder .product_list_widget li .star-rating { margin:0 0 0 72px; }
body .main-holder .product_list_widget li img {
    width:60px;
    float:left;
    margin:0 10px 0 0;
    height:auto;
    border:0 solid #aaa;
    background:#ffffff;
    border-radius:0;
    box-shadow:none;
}
body .main-holder .product_list_widget li a {
    display:block;
    margin:0 0 5px 0;
}
body .main-holder .product_list_widget li a.remove {
    margin-bottom:0;
    position:absolute;
    left:0;
    top:4px;
}
body .main-holder .product_list_widget li a:hover img { border:0 solid #ff3842; }
body .main-holder .product_list_widget li ins {
    text-decoration:none;
    font-weight:bold;
}

@media (min-width: 1200px) {
    #post-203 > div.product_box > div > div > div > div > ul > li{/*added by james*/
        width:250px !important
    }
    #post-203 > div.product_box > div > div > div > div > ul{/*added by james*/
        margin-left:90px !important;
    }
    #post-203 > div.product_box > div > div > div > div > ul > li > div.product-link-wrap > span.price > ins > span, #post-203 > div.product_box > div > div > div > div > ul > li > div.product-link-wrap > span > span{/*added by james*/
        font-size:23px !important;
    }
}
body #motopress-main.main-holder .content-holder .products ul li.product .cherry-thumb-wrap:hover .cherry-quick-view:after, body #motopress-main.main-holder .content-holder ul.products li.product .cherry-thumb-wrap:hover .cherry-quick-view:after {
    background:#C21D24 !important;
}
body #motopress-main.main-holder .content-holder .products ul li.product .product-link-wrap .btn, body #motopress-main.main-holder .content-holder ul.products li.product .product-link-wrap .btn {
    width:auto;
    height:auto;
}
body #motopress-main.main-holder .content-holder .products ul li.product, body #motopress-main.main-holder .content-holder ul.products li.product {
    width:200px; !important;/* changed by james */
}
@media (min-width: 1200px) {
    body #motopress-main.main-holder .content-holder .products ul, body #motopress-main.main-holder .content-holder ul.products { margin:25px 0 0 30px; }
}
@media (min-width: 768px) and (max-width: 979px) {
    body #motopress-main.main-holder .content-holder .products ul, body #motopress-main.main-holder .content-holder ul.products { margin-left:-20px !important; display:table-cell !important; }
}

body #motopress-main.main-holder .content-holder .products ul, body #motopress-main.main-holder .content-holder ul.products {
    margin:25px 0 0 0 !important;
    margin-left: 0px !important;
    display: inline-block;
}
body #motopress-main.main-holder .content-holder ul.products li.product >a .price, body #motopress-main.main-holder .content-holder div.product .summary .price {
    min-height: 10px !important;
}
body #motopress-main.main-holder .content-holder div.product .summary .cart {
    float:none;
    width:100% !important;
}
body #motopress-main.main-holder .content-holder div.product .summary {
    width:625px;
}
@media (min-width: 1200px) {
    body #motopress-main.main-holder .content-holder div.product .summary { width:875px; }
}
@media (min-width: 768px) and (max-width: 979px) {
    body #motopress-main.main-holder .content-holder div.product .summary { width:500px; }
}
body #motopress-main.main-holder .content-holder div.product button[type="submit"] {
    padding:5px 10px !important;
}
body .main-holder .cart-holder h3:hover:before { color:#fff; }
body .main-holder .cart-holder {
    position:relative;
    z-index:10;
    padding:9px 0 0 30px;
    text-align:right;
    float:right;
}
@media (max-width: 1200px) {
    body .main-holder .cart-holder {
        float:none;
        text-align:center;
        padding:0;
        /*margin:15px 0; removed by james */
    }
}
body .main-holder .cart-holder .widget_shopping_cart_content, body div .cart-holder .widget_shopping_cart_content {
    display:none;
    z-index: 999 !important;
    position:absolute;
    width:210px;
    padding:10px !important;
    margin-top:11px;
    right:0;
    top:100%;
    background:#fff;
    border:1px solid #e2e1e1;
    border-radius:0;
    box-shadow:none;
    text-align:left;
}
@media (max-width: 980px) {
    body .main-holder .cart-holder .widget_shopping_cart_content {
        right:50%;
        margin:15px -120px 0 0;
    }
}
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list {
    margin:0;
    padding:0;
}
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget li, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list li {
    list-style:none;
    background:none;
    padding:10px 0 !important;
    overflow:hidden;
    position:relative;
}
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget li img, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list li img {
    float:left;
    margin:5px 10px 0 0;
    background:#ffffff;
    border:0 solid #aaa;
    border-radius:0;
    width:50px;
}
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget li a.remove, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list li a.remove { top:-7px; }
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget li a:hover img, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list li a:hover img { border:0 solid #ff3842; }
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget li .quantity, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list li .quantity {
    display:block;
    overflow:hidden;
    margin:0 0 0 60px;
}
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget li .variation, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list li .variation {
    overflow:hidden;
    border:none;
    padding:0;
    margin:0 0 0 60px;
    font-size:12.6px;
}
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget li .variation dt, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list li .variation dt { float:left; }
body .main-holder .cart-holder .widget_shopping_cart_content .product_list_widget li .variation dd, body .main-holder .cart-holder .widget_shopping_cart_content .cart_list li .variation dd {
    margin:0 0 0 4px;
    float:left;
}
body .main-holder .cart-holder .widget_shopping_cart_content .total {
    margin:0 !important;
    padding:5px 0 15px !important;
    text-align:right !important;
}
body .main-holder .cart-holder .widget_shopping_cart_content .buttons {
    margin:0 !important;
    text-align:center !important;
}
body .main-holder .cart-holder .widget_shopping_cart_content .buttons a { margin:0 0 1px 0; }
body .main-holder .cart-holder .widget_shopping_cart_content .empty {
    text-align:center;
    display:block;
}
body .main-holder .cart-holder h3, body > div .cart-holder h3  {
    cursor:pointer;
    display:inline-block;
    font-size:0 !important;
    line-height:0;
    margin:0 !important;
    font-weight:bold !important;
}
body .main-holder .cart-holder h3:before, body > div .cart-holder h3:before {
    font-family:FontAwesome;
    font-weight:normal;
    display:inline-block;
    content:"\f07a";
    font-size:31px;
    color:#c21d24;
    margin:0;
    -webkit-transition:all 0.25s;
    -moz-transition:all 0.25s;
    -o-transition:all 0.25s;
    transition:all 0.25s;
    -webkit-transition:all 0.25s;
    -moz-transition:all 0.25s;
    -o-transition:all 0.25s;
    transition:all 0.25s;
}
.title-section .title-header {
    text-shadow: 3px 3px 3px black !important;
}
.title-section {
    padding:25px 10px 0 0 !important;/*changed by james*/
}
.service-box .title {
    text-shadow: 2px 2px 0px #000000 !important;
    font-size:25px !important;
}
@media (max-width: 979px) and (min-width: 768px) {
    .product_box ul.products li.product {
        width:360px !important;
    }
}
.banner-box.bannerBox1 .featured-thumbnail { background:#c21d24 !important; }
.banner-box.bannerBox1 .banner-btn { background:#333 !important; }
p { font-weight:normal !important; }

@media (max-width: 1400px) {
    header.header .logo_box {
        padding:10px 0 0 0 !important;
    }
}
header.header .logo_box {
    padding:3px 0 0 0 !important;
    z-index: 1 !important;
}

h2 {
    letter-spacing: 0.1px !important;
}

.title-header {
    letter-spacing: 1px !important;
}

#search-4{
    margin-top: -10px !important;
}
.search-form_it{
    height:29px !important;
    border-radius:2px !important;
}
#search-submit{
    display:none !important;
}
header.header .logo_box .object {
    position: relative !important;
}
@media (max-width: 1400px) {
    .logo {
        margin: 0 0 0 0 !important;
    }
}

.google-maps-builder-wrap {
    margin-left: -32% !important;
    margin-right: -32% !important;
}

.mobile_menu_phone{
    font-size: 20px !important;
    color: #ffffff !important;
}

@media (max-width: 1200px){
    .logo .logo_h {
        float: left !important;
        margin: 0;
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    body #motopress-main.main-holder .cart-holder {
        float: right !important;
        padding: 9px 0 0 30px !important;
        margin: 0 !important;
    }
    body #motopress-main.main-holder .shop-nav {
        float: left !important;
    }
    body .main-holder .cart-holder h3, body > div .cart-holder h3 {
        padding-top: 14px !important;
    }
    #searchform {
        margin: 0 0 0 0 !important;
    }
    body #motopress-main.main-holder .content-holder .products ul li.product, body #motopress-main.main-holder .content-holder ul.products li.product {
        width: 235px !important;
    }
}

body #motopress-main.main-holder #respond #commentform input[type="text"], body #motopress-main.main-holder #respond #commentform textarea, body #motopress-main.main-holder .wpcf7 input.wpcf7-text, body #motopress-main.main-holder .wpcf7 textarea, body #motopress-main.main-holder #searchform #s, body #motopress-main.main-holder #content form.login .form-row input.input-text, body #motopress-main.main-holder #content form.register .form-row input.input-text {
    padding: 0 10px !important;
}

.logo_tagline {
    display:none !important;
}
@media (max-width: 979px) and (min-width: 768px) {
    .logo {
        width: auto !important;
    }
}

/* hide product categories on product meta section */
.product_meta .posted_in {
    display:none !important;
}

/*.container {
    width:100% !important;
}

.row, .span12  {
    margin-left: 0px !important;
}

.span12 {
    width:100% !important;
}*/

.pre-order_style{
    background-color:#015AAB !important;
}
.new-release_style{
    background-color:#F20F05 !important;
}
.limited-edition_style{
    background-color:#3333cc !important;
}

.mc4wp-form{
    text-align:center !important;
}

.reset_variations{
    display:none !important;
}

div.woocommerce-variation-availability > p {
    float:none !important;
    max-width:50% !important;
}

div.woocommerce-variation-availability {
}

.woocommerce div.product form.cart {
    margin-bottom:0 !important;
}

.cart_success_custom {
    background-color: #4C4C4C !important;
    color: #ffffff !important;
}

@media (max-width: 768px) {
    .cart_checkout_mobile {
        display: inline-block !important;
        float: right;
        border: none;
        font-size: 18px !important;
        padding: 10px !important;
        background-color: #4C4C4C !important;
        color: #ffffff !important;
    }

    .cart_checkout_mobile:hover {
        background-color: #C21D24 !important;
    }
    .cart_checkout_desktop {
        display: none !important;
    }
    .view_cart_custom {
        display: none !important;
    }
    .cart_success_custom {
        padding:8px !important;
        font-size: 14px !important;
    }
    .cart_success_message_custom {
        display: inline-block;
    }
}

@media (min-width: 768px) {
    .cart_checkout_mobile {
        display: none !important;
    }
    .cart_checkout_desktop {
        display: inline-block !important;
    }
    .cart_success_custom {
        line-height: 0 !important;
    }
    .cart_success_message_custom {
        display: inline-block;
        height: 40px;
        line-height: 2.5;
    }
}

.product-link-wrap > .add_to_cart_button, .product-link-wrap > .product_type_grouped, .product-link-wrap > .ajax_add_to_cart, .product-link-wrap > .product_type_variable {
    display:none !important;
}
.hover_text {
    color: #ffffff;
    background-color: #F20F05;
    position: absolute;
    top: 33%;
    left: 66%;
    display:none;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    padding:10px;
}


del > span {
    color: #666 !important;
    font-size: 17px !important;
}
ins > span {
    color: #ff0000 !important;
    font-size: 17px !important;
}